/**
 * @mainpage Adeon Arduino Library
 *
 * See the documentation of the main class, Adeon, or browse the modules
 * and examples using the sidebar on the left.
 *
 * The latest development version is available on [GitHub](https://github.com/JSC-electronics/Adeon).
 */

/**
 * @example AdeonBlink.ino
 *
 * This example demonstrates switching a LED on or off by the incoming SMS message in the 
 * Adeon format.
 */

/**
 * @example BasicMsgProcessing.ino
 *
 * This example demonstrates basic processing of the incoming SMS message in the 
 * Adeon format. The target is to set the values of defined parameters via SMS in case that
 * the SMS has been sent by authorized user (from authorized phone number).
 */

/**
 * @example AdvancedMsgProcessing.ino
 *
 * This example demonstrates advanced processing of the incoming SMS message in the 
 * Adeon format. The target is to edit users and parameter entries and set the values of defined 
 * parameters via SMS in case that the SMS has been sent by authorized user (from authorized phone number) 
 * with sufficient user rights.
 */
